# Uses of Enum
org.apache.sling.feature.maven.mojos.UpdateVersionsMojo.Scope

Packages that use UpdateVersionsMojo.Scope
Package
Description
org.apache.sling.feature.maven.mojos

## Uses of UpdateVersionsMojo.Scope in org.apache.sling.feature.maven.mojos

Fields in org.apache.sling.feature.maven.mojos declared as UpdateVersionsMojo.Scope
Modifier and Type
Field
Description
`UpdateVersionsMojo.Scope`
UpdateVersionsMojo.UpdateConfig.`defaultScope`
Methods in org.apache.sling.feature.maven.mojos that return UpdateVersionsMojo.Scope
Modifier and Type
Method
Description
`static UpdateVersionsMojo.Scope`
UpdateVersionsMojo.Scope.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static UpdateVersionsMojo.Scope[]`
UpdateVersionsMojo.Scope.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.